CVE-2006-6388

2006-12-08T01:28:00
ID CVE-2006-6388
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

Cross-site scripting (XSS) vulnerability in naprednaPretraga.php in LINK Content Management Server (CMS) allows remote attackers to inject arbitrary web script or HTML via the txtPretraga parameter. NOTE: The provenance of this information is unknown; the details are obtained solely from third party information.